RubyGems Navigation menu

zoomeye-rb 0.2.0

ZoomEye API wrapper for Ruby

Versões:

  1. 0.2.0 - April 24, 2021 (9 KB)
  2. 0.1.1 - October 17, 2019 (9 KB)

Development Dependencies (7):

  • bundler ~> 2.2
  • coveralls ~> 0.8
  • httplog ~> 1.4
  • rake ~> 13.0
  • rspec ~> 3.10
  • vcr ~> 6.0
  • webmock ~> 3.12
  • Donos:

    Pushed by:

    Autores:

    • Manabu Niseki

    SHA 256 checksum:

    6671f978fb7e571f4a06e58f9df7cc207d59a95f0224c244752a2b2a3d8f9d1c

    Total de downloads 4.220

    Desta versão 2.171

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: